@charset "utf-8";

/*===============================================
●共通
===============================================*/
#roadnav ul {
	display: flex;
	flex-wrap: wrap;
	font-size: 0.8em;
}
#contact h1 {
	text-align: center;
	font-size: 1.2em;
}
#contactForm table {
	width: 100%;;
}
#contactForm tr {
	border-bottom: 1px solid #DCDEDC;
}
#contactForm td input,
#contactForm td textarea {
	padding: 0.5em;
	border-radius: 5px;
	border: #2E0000 1px solid;
}
#contactForm th {
	color: #3A7232;
}

/* btn */
#contact .btn {
	width: 100%;
}
#contactForm .inner > .btn01 {
	margin: 0 auto;
}
#contact .btn a {
	position: relative;
	display: block;
	color: #fff;
	text-align: center;
	padding: 0.9em 0.5em 0.7em 0.5em;
	border-radius: 5px;
	margin: 2em auto 0;
}
#contact .btn01 a {background-color: #3A7232;}
#contact.passionEn .btn01 a {background-color: #0BB23A;}
#contact.passionEs .btn01 a {background-color: #F90014;}
#contact.passionNl .btn01 a {background-color: #FF7A00;}
#contact.passionDe .btn01 a {background-color: #E6E600;}
#contact.passionFr .btn01 a {background-color: #0026A2;}
#contact.passionZh .btn01 a {background-color: #E5BE90;}

#contact .btn02 a,
#contact .btn03 a {
	background-color: #888;
}
#contact .btn a:before {
	content: "";
	width: 5px;
	height: 5px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	vertical-align: middle;
	transform: rotate(45deg);
}
#contact .btn01 a:before {
	right: 1em;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
#contact .btn02 a:before {
	left: 1em;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}
#contact .btn a:hover {
	opacity: 0.8;
}
#contact #resultWrap p a {
	text-decoration: underline;
}

/*バリデーションエラーメッセージを入れ替え*/
.errMsg {font-size: 0;}
.errMsg.required::before,
.errMsg.email::before {font-size: 11px!important;}

.passionEn .errMsg.required::before {content: "Please enter the information";}
.passionEs .errMsg.required::before {content: "Please enter the information";}
.passionNl .errMsg.required::before {content: "Please enter the information";}
.passionDe .errMsg.required::before {content: "Bitte geben Sie die Informationen ein";}
.passionFr .errMsg.required::before {content: "Veuillez saisir les informations";}
.passionZh .errMsg.required::before {content: "请输入信息";}

.passionEn .errMsg.email::before {content: "Please enter the correct email address format";}
.passionEs .errMsg.email::before {content: "Ingrese el formato de dirección de correo electrónico correcto";}
.passionNl .errMsg.email::before {content: "Voer het juiste e-mailadresformaat in";}
.passionDe .errMsg.email::before {content: "Bitte geben Sie das korrekte E-Mail-Adressformat ein";}
.passionFr .errMsg.email::before {content: "Veuillez saisir le format d'adresse e-mail correct";}
.passionZh .errMsg.email::before {content: "请输入正确的电子邮件地址格式";}


.formError .formErrorClose {
	font-size: 10px;
	line-height: 14px;
	border: solid #252525 1px!important;
}


/*===============================================
●画面の横幅が769px以下(スマホのみ)
===============================================*/
@media screen and (max-width: 769px){

	#contact h1 {
		padding: 2.5em 0 1.5em;
	}
	#contact article {
		padding-bottom: 3.5em;
	}
	#contactForm table tr {
		display: block;
		padding: 1em 0;
	}
	#contactForm table th,
	#contactForm table td {
		display: block;
		width: 100%;
		font-size: 100%;
	}
	#contactForm table th {
		padding-bottom: 0.5em;
	}
	#contactForm td > input,
	#contactForm td textarea {
		width: 100%;
	}

	/* btn */
	#contact .btn {
		width: 100%;
	}
	#contact .btnBox .btn01 a {
		margin-top: 1.5em;
	}

	/* バリデーションエラーメッセージ カスタマイズ */
	.formError {
		left: 40%!important;
	}

	.formError .formErrorArrow > div{display: none!important;}
	/* .formError .formErrorArrow {
		width: 20px!important;
		height: 20px!important;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #252525;
		border-left: 10px solid transparent;
		top: -10px!important;
		bottom: auto!important;
	} */

}

/*===============================================
●画面の横幅が770px以上(PCのみ)
===============================================*/
@media screen and (min-width: 770px){

	#contact h1 {
		padding: 3.3em 0;
	}
	#contact article {
		padding-bottom: 5em;
	}
	#contactForm table th,
	#contactForm table td {
		padding: 0.8em 0;
	}
	#contactForm th {
		width: 20%;
	}
	#contactForm td {
		width: 80%;
	}

	/* btn */
	#contact .btnBox {
		display: flex;
		justify-content: space-between;
		max-width: 450px;
		margin: 0 auto;
	}
	#contact .btn01,
	#contact .btn02,
	#contact .btn03 a {
		max-width: 200px;
	}

	/* お問合せ */
	.passionEn #contactForm .btnBox {max-width: 580px;}
	.passionEn #contactForm .btn01 {max-width: 350px;}

	.passionEs #contactForm .btnBox {max-width: 560px;}
	.passionEs #contactForm .btn01 {max-width: 330px;}

	.passionNl #contactForm .btnBox {max-width: 580px;}
	.passionNl #contactForm .btn01 {max-width: 350px;}

	.passionDe #contactForm .btnBox {max-width: 660px;}
	.passionDe #contactForm .btn01 {max-width: 445px;}

	.passionFr #contactForm .btnBox {max-width: 580px;}
	.passionFr #contactForm .btn01 {max-width: 350px;}

	.passionZh #contactForm .btnBox {max-width: 560px;}
	.passionZh #contactForm .btn01 {max-width: 300px;}
}
